Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 147241 - Keywords not effective until first comment?
Keywords not effective until first comment?
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 17:48 EST by Ville Skyttä
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 20:05:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-02-04 17:48:46 EST
When filing a bug with the beta Bugzilla (not tested with the non-beta one) and
including Keywords directly in it along with the initial submission, they don't
seem to fully take effect until the first comment.

For example, see bug 147093.  Filed today, added Patch and EasyFix keywords when
submitting it.  The first comment from notting triggered a mail with this info:

notting@redhat.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Keywords|                            |EasyFix, Patch

This is a bit confusing.  Also, the bug activity log,
https://bugzilla.redhat.com/bugzilla/show_activity.cgi?id=147093 indicates that
notting added the keywords, which isn't what happened; I did it.

I'm using the beta Bugzilla now, and I'm including the EasyFix keyword in this
submission for testing, hoping to be able to reproduce the bug.
Comment 1 David Lawrence 2005-03-15 20:04:54 EST
Thanks for pointing out this problem. It has been fixed and verified in the
current beta.

Note You need to log in before you can comment on or make changes to this bug.